@charset "utf-8";

@media screen and (max-width: 740px) {

/* =============================================================

　　スマホ画面 個別設定

============================================================= */


/*  全体・コンテナー 設定
---------------------------------------------*/


/*  コンテンツスライダ
---------------------------------------------*/

.contentSlide {}

.contentSlide li {
	width: 100%;
	text-align: center;
}

.contentSlide li img {
	margin: 0 auto;
}

.contentSlide .slick-next {
	right: 0px;
}

.contentSlide .slick-prev {
	left: 0;
	z-index: 10000;
}

/* -------- 下部コンテンツ（共通） -------- */

#boxTopContentsBtm {
	margin-top: 36px;
}

#boxTopContentsBtm .boxInner {
	display: flex;
	flex-direction: column;
}

#boxTopContentsBtm .boxTopInfoArea {
	order: 1;
	width: 100%;
	float: none;
}
#boxTopContentsBtm .boxTopGuideArea {
	order: 2;
	width: 100%;
	float: none;
}
#boxTopContentsBtm .boxTwitterArea {
	order: 3;
	width: 100%;
	float: none;
}
#boxTopContentsBtm .boxTopEventArea {
	order: 4;
	width: 100%;
	float: none;
}


#boxTopContentsBtm .boxTopBtmLeft,
#boxTopContentsBtm .boxTopBtmRight {
	float: none;
	width: 100%;
}

/* -------- お知らせ（LeftBox） -------- */

/*  重要なお知らせ  */

dl.boxAtentionInfo {
	margin-bottom: 32px;
}

/*  お知らせ  */

.boxLinkMore {
	position: relative;
}

.boxLinkMore a {
	top: -3px;
	font-size: 1em;
}

.boxTopInfo {
	margin-bottom: 32px;
}

/* -------- 各リンク（RightBox） -------- */

/*  ご利用案内バナー  */

.boxTopGuide {
	/* margin-bottom: 36px; */
	padding-bottom: 25px;
}

.boxTopGuide ul {
	width: 100%;
	margin-top: 8px;
}

.boxTopGuide ul li {
	float: none;
	width: 100%;
	display: block;
	margin: 0 0 8px 0;
}

.boxTopGuide ul li img {
	width: 100%;
	height: auto;
}

/*  イベント情報バナー  */

.boxTopEvent {
	margin-bottom: 27px;
	padding-bottom: 27px;
}

.boxTopEvent ul li {
	float: none;
	width: 100%;
	display: block;
	margin: 0 0 8px 0;
}

.boxTopEvent ul li img {
	width: 100%;
	height: auto;
}

/*  その他バナー  */

.boxTopOther ul li {
	float: none;
	width: 100%;
	display: block;
	margin: 0 0 8px 0;
}

.boxTopOther ul li img {
	width: 100%;
	height: auto;
}




/*  ---------------------------------------------*/

}